-------------------------------------------------------------------------------
-- French localization 
-------------------------------------------------------------------------------

if (GetLocale() == "frFR") then

-- Bindings
BINDING_NAME_XBUFFBAR_SHOWHIDE = "Montrer/cacher XBuffBar";

-- Most of these buffs affect a party.  Some buffs that only affect the caster are included
-- if the class only has a few of them.  Warlocks and Rogues have so many other abilities
-- they will be in a separate bar.

-- Buffs
XBuffBarSpells = {
	-- Druid Buffs (3)
	"#Druide",
	"Marque du fauve",
	"Don du fauve",
	"Epines",
	-- Hunter buffs (1)
	"#Chasseur",
	"Aura de pr\195\169cision",
	-- Mage Buffs (11)
	"#Mage",
	"Intelligence des arcanes",
	"Illumination des arcanes",
	"Gardien de feu",
	"Gardien de givre",
	"Armure de givre",
	"Armure de glace",
	"Armure du mage",
	"Armure de la fournaise",
	"Bouclier de mana",
	"Amplification de la magie",
	"Att\195\169nuation de la magie",
	-- Pally buffs (15)
	"#Paladin",
	"B\195\169n\195\169diction de puissance",
	"B\195\169n\195\169diction de protection",
	"B\195\169n\195\169diction de sagesse",
	"B\195\169n\195\169diction de libert\195\169",
	"B\195\169n\195\169diction des rois",
	"B\195\169n\195\169diction de salut",
	"B\195\169n\195\169diction du sanctuaire",
	"B\195\169n\195\169diction de lumi\195\168re",
	"B\195\169n\195\169diction de sacrifice",
	"B\195\169n\195\169diction de puissance sup\195\169rieure",
	"B\195\169n\195\169diction de sagesse sup\195\169rieure",
	"B\195\169n\195\169diction des rois sup\195\169rieure",
	"B\195\169n\195\169diction de salut sup\195\169rieure",
	"B\195\169n\195\169diction du sanctuaire sup\195\169rieure",
	"B\195\169n\195\169diction de lumi\195\168re sup\195\169rieure",
	-- Priest Buffs (13)
	"#Pr\195\170tre",
	"Forme d'Ombre",
	"Feu int\195\169rieur",
	"Mot de pouvoir\194\160: Robustesse",
	"Esprit divin",
	"Mot de pouvoir\194\160: Bouclier",
	"Protection contre l'Ombre",
	"Toucher de faiblesse",
	"Garde de l'ombre",
	"Symbole d'espoir",
	"Gardien de peur",
	"Pri\195\168re de robustesse",
	"Pri\195\168re d'Esprit",
	"Pri\195\168re de protection contre l'Ombre",
	-- Rogue Buffs (0)
	-- Shaman buffs (11)
	"#Chaman",
	"Arme Croque-roc",
	"Arme Langue de feu",
	"Arme de givre",
	"Arme Furie-des-vents",
	"Bouclier de foudre",
	"Bouclier de terre",
	"Bouclier d'eau",
	"Marcher sur l\226\128\153eau",
	"Respiration aquatique",
	"Furie sanguinaire",
	"H\195\169ro\195\175sme",
	-- Warlock Buffs (5)
	"#D\195\169moniste",
	"Peau de d\195\169mon",
	"Armure d\195\169moniaque",
	"Gangrarmure",
	"Respiration interminable",
	"D\195\169tection de l'invisibilit\195\169",
	-- Warrior Buffs (12)
	"#Guerrier",
	"Cri de guerre",
	"Cri d\195\169moralisant",
	"Cri d\226\128\153intimidation",
	"Cri de d\195\169fi",
	"Cri de commandement",
	"Hurlement per\195\167ant",
	"Renvoi de sort",
	"Mur protecteur",
	"Dernier rempart",
	"Intervention",
	"Repr\195\169sailles",
	"T\195\169m\195\169rit\195\169",
};

end;

-- Maximum bar size only needs to be 15, since no class will ever have more than that on